body		{
				background-image: url(/backgrounds/WomanAtWell.jpg);
				background-color: #CCFFFF;
				background-repeat: repeat-y;
				background-position: 50% 0%;
				background-attachment: fixed;}
input {background-color: #CCFFFF}
option {background-color: #CCFFFF}
textarea {background-color: #CCFFFF}
P.testimony {text-indent:6em;
              text-align: left;
              padding-left:10em;
              padding-right:10em}
P.table {padding-top:2em;
              padding-bottom:2em}
P.contact {text-align: center;
              padding-left:10em;
              padding-right:10em
							}
P.footer {position:bottom}